/* Stylesheet for Brown Color Theme */
/************************************/

body { background: url(images/brown/background.png) repeat; }
a { color: #f2972c; text-decoration: none; }
a:hover { color: #2989ea; }

.menu ul .current_page_item a { background: #331f07; text-shadow: 1px 1px 1px #291306; color: #fff; }
.menu ul .current_page_item a:hover { background: #331f07; color: #fff; text-shadow: 1px 1px 1px #291306; }
.menu ul .current-cat a { background: #331f07; text-shadow: 1px 1px 1px #291306; color: #fff }
.menu ul .current-cat a:hover { background: #331f07; color: #fff; text-shadow: 1px 1px 1px #291306; }

.sidebar ul li h2 { background: #194990 url(images/brown/sidebar_heading_bg.png) repeat-x top; text-shadow: 1px 1px 1px #194990; }
.sidebar a:hover { color: #f2972c; }

.post h2 a:hover { color: #2989ea; }
.postinfo a { color: #f2972c; }
.postinfo a:hover { color: #2989ea; }

/* styling the read more link */
.entry .more-link { background: #f2972c; text-shadow: 1px 1px 1px #a55b05; }
.entry .more-link:hover { background: #2989ea; text-shadow: 1px 1px 1px #134e90; }

#respond h3 { background: #331f07; text-shadow: 1px 1px 1px #331f07; }

#footer { background: #281508 url(images/brown/footer_bg.png) repeat-x top; }
.footer_widget_area a { color: #b5a087; }
.footer_widget_area ul { text-shadow: 1px 1px 1px #281508; }
.copyright { text-shadow: 1px 1px 1px #281508; }